﻿@charset 'UTF-8';

/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/



	body
	{
        margin:0;
        background-color:#333945;
        font-size: 17pt;
		color: #888;
		-webkit-text-stroke: 0.1px;
	
		-webkit-background-size: cover;    -moz-background-size: cover;    -o-background-size: cover;    background-size: cover;
}


img{max-width: 100%;
	height: auto;}
/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/


.welcome-content-bg{
    background: url(Images/welcome-content-bg.png) no-repeat;
    width: 410px;
    height: 397px;
    color: #240a05;
    font-size: 13px;
    padding: 50px 0 80px 95px;
    margin: -35px 0 0 10px;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
}
#preReg2
{

 /*   background:url(Images/promopage-bg2.jpg) no-repeat top center;*/
    -webkit-background-size: cover;    -moz-background-size: cover;    -o-background-size: cover;    background-size: cover;
     
}

	#container
	{
		
		margin: 0;
		text-align: center;
		color: #fff;
	}
	
		#container:after
		{
			content: '';
			
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			background: url('images/overlay.png');
		}

.ka-msgbox-top {
    background: url(Images/text-box-bg.png) no-repeat 0 0;
    padding-top: 14px;
    width:556px;
}

.ka-msgbox-middle {
    background: url(Images/text-box-bg-middle.png) repeat-y;
    padding:0 19px;
}

.ka-msgbox-btm {
    background: url(Images/text-box-bg.png) no-repeat 0 -14px;
    width:556px;
    height:14px;
}

.legal-line {
    font-family: 'Open Sans', sans-serif;
    color:#ffffff;
    font-size:11px;
    text-align:center;
    text-shadow: 0px 0px 4px #000000;
    line-height: 13px;
    margin-top: 24px;
    padding-bottom:10px;
}

.ka-msgbox-top p {
    font-family: 'Open Sans', sans-serif;
    color: white;
    font-weight: normal;
    font-size: 22px;
    margin:0;
}

.ka-playNow-bg {
    margin:0 auto;
    max-width:556px;
}

.ka-playNow-button {
    background: url(Images/play-now-button.png) no-repeat;
    margin: 150px 0 0 -15px;
    Border: none;
    padding: 0;
    width: 605px;
    height: 198px;
    cursor: pointer;
}

.ka-playNow-apple-button {
    background: url(Images/Play-Apple-Device.png?v2) no-repeat;
    margin: -20px 0 15px 65px;
    text-align:center;
    Border: none;
    padding: 0;
    width: 425px;
    height: 334px;
    cursor: pointer;
}

.ka-playNow-android-button {
    background: url(Images/Play-Android-Device.png?v2) no-repeat;
    margin: -20px 0 15px 65px;
    text-align:center;
    Border: none;
    padding: 0;
    width: 425px;
    height: 334px;
    cursor: pointer;
}

.request-password, .request-password:visited {
    background: url("Images/password-popup-btns.png") no-repeat -38px 0;
    display: block;
    height: 36px;
    margin: 0 auto;
    text-align: center;
    text-indent: -9999px;
    width: 167px;
    border: none;
    cursor:pointer;
}
.request-password:hover { background-position: -38px -40px;}
.request-password:active { background-position: -38px -77px;}

.service-top {
    background-color:rgba(139,0,0,0.5);
    width:155px;
    margin:0 auto 10px;
}

.service-top select
{
	padding: 0px;  
    width: 93px;  
    border: 0;  
    height: 20px;  
    color: white;  
    font-weight: bold;  
    font: 12px 'Open Sans', sans-serif;  
    background: url('Images/arrow-lang.png') right center no-repeat;  
	margin-left: -5px;  
    -webkit-appearance: none;  
    -moz-appearance: none;  
    appearance: none;  
    text-indent: .01px;  
    text-overflow: "";
}

.service-welcome {
    background:none !important;
    color:white;
}


@media only screen and (max-width: 556px), only screen and (max-device-width: 556px) {
    .ka-msgbox-top {
    background: #333 !important; width:auto; border:3px solid goldenrod;}
	.ka-msgbox-middle {
    background: #333!important;width:auto; }
    .ka-msgbox-btm {
    background: #333!important;width:auto;}
	
	.ka-msgbox-middle p { font-size:14px !important; line-height:17px;}
}
.app-btns {
    height: 65px;
    text-align: center;
    margin: 0 auto;
}